Remove skill from resume
curl --request DELETE \
--url https://api.letraz.app/api/v1/resume/{resume_id}/skill/{id}/ \
--header 'Authorization: Basic <encoded-value>'import requests
url = "https://api.letraz.app/api/v1/resume/{resume_id}/skill/{id}/"
headers = {"Authorization": "Basic <encoded-value>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Basic <encoded-value>'}};
fetch('https://api.letraz.app/api/v1/resume/{resume_id}/skill/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"message": "<string>",
"details": "<string>",
"extra": "<string>"
}
}{
"error": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"code": "<string>",
"message": "<string>",
"details": "<string>",
"extra": "<string>"
}
}Skill object
Remove skill from resume
Deletes a skill-proficiency from the user’s resume as specified in the resume id or base resume if base ids provided as resume id.
DELETE
/
resume
/
{resume_id}
/
skill
/
{id}
/
Remove skill from resume
Authorizations
basicAuthcookieAuthcookieAuth
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
ID of the Skill-proficiency you want to delete for the resume
Resume ID of the resume the education belongs to. If you want to interact with the base Skill, just put base in here
Response
No response body
⌘I